#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-7599972cc301bfa9c5709af36ca815d5

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
pkgpath: security/hs-pwstore-fast
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
library-dirs: /usr/local/lib/ghc/pwstore-fast-2.3
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-d435272bc8de1d17f3a0aacfbd562dbe
         base64-bytestring-1.0.0.0-75c078129de8373a3f87aeecd9fe4f2d
         bytestring-0.10.0.2-f858e0cb19bca2e9549882fc8424f656
         cryptohash-0.7.0-316e1604125ceed9dd83f2715510953d
         random-1.0.1.1-e63672c93ea60d4fa26e4b5c7949f935
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/hs-pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
